function FileData_Pairs(x)
{
x.t("description","3.10");
x.t("supply","interface");
x.t("supply","3.10.7");
x.t("supply","allows");
x.t("supply","two");
x.t("interface","description");
x.t("interface","3.10.7");
x.t("interface","connector");
x.t("3.10","interface");
x.t("pins","western");
x.t("pins","power");
x.t("tc65","terminal");
x.t("supplying","tc65");
x.t("directly","connected");
x.t("via","interface");
x.t("3.10.7","power");
x.t("allows","supplying");
x.t("western","jack");
x.t("connector","directly");
x.t("connector","via");
x.t("connected","two");
x.t("power","supply");
x.t("power","connector");
x.t("jack","power");
x.t("two","pins");
x.t("using","power");
x.t("terminal","using");
}
